/* tab rules */
div.tabs-targets .tab {position: absolute; left: -999em;}
div.tabs-targets .tab.active {position: static;}

/* Asseco main tabs style */
#asseco-tabs { 
	width: 900px; min-height:166px;
	margin-left:auto; margin-right:auto;
	
}
#asseco-tabs .tabs-links, #asseco-tabs .tabs-targets {float:left;}
#asseco-tabs .tabs-footer {
	height:2px; clear:both;
	background-color:#e0e0e0;
}

#asseco-tabs .tabs-targets { 
	width:683px; min-height:167px; overflow:hidden;
	background:white;
}
#asseco-tabs .link { 
	width:208px; height:42px; overflow:hidden;
	background-image:url('../images/tabs/tabs-link-background.png');
	background-repeat: no-repeat;
	line-height:42px;
	color:#004983 !;
}
#asseco-tabs a {
	width: 250px; overflow:hidden; height:100%;
	display: inline-block;
	margin-left: 0;
	margin-right: 20px;
	margin-left: 21px;
	font-size:14px;
	color:#004983;

}
#asseco-tabs a.titlelink {
	margin-left: 0;
}
#asseco-tabs .link.active { background-image:url('../images/tabs/tabs-link-active.png'); }
#asseco-tabs .link.hover { }
#asseco-tabs a:link, #asseco-tabs a:visited { text-decoration:none; color: inherit !important;}	
